function FileData_Pairs(x)
{
x.t("example","change");
x.t("example","sim");
x.t("example","write");
x.t("example","unblock");
x.t("(acmmax)","query");
x.t("0000","old");
x.t("0000","8888");
x.t("below","sim");
x.t("parameter","description");
x.t("cpin","sim");
x.t("145","charly");
x.t("description","pin");
x.t("puk","code");
x.t("table","cpin2");
x.t("5.2","cpin2");
x.t("required","pin2");
x.t("required","pin");
x.t("required","write");
x.t("once","required");
x.t("puk2","pin2");
x.t("puk2","pin");
x.t("puk2","followed");
x.t("puk2","i.e");
x.t("puk2","new");
x.t("puk2","requested");
x.t("puk2","entered");
x.t("puk2","8888");
x.t("puk2","replace");
x.t("puk2","code");
x.t("puk2","waiting");
x.t("currency","table");
x.t("pin1","authentication");
x.t("last","gsm");
x.t("pin2","example");
x.t("pin2","once");
x.t("pin2","needed");
x.t("pin2","new");
x.t("pin2","benefit");
x.t("pin2","requested");
x.t("pin2","sim");
x.t("pin2","entered");
x.t("pin2","syntax");
x.t("pin2","8888");
x.t("pin2","code");
x.t("pin2","disabled");
x.t("pin2","cpin2=12345678,8888");
x.t("pin2","waiting");
x.t("pin2","authentication");
x.t("pin2","examples");
x.t("pin2","cpwd=");
x.t("pin2","cpin2");
x.t("err","write");
x.t("err","reference");
x.t("facility","lock");
x.t("type","usually");
x.t("change","pin2");
x.t("change","password");
x.t("missing","pin2");
x.t("pin","response");
x.t("pin","new");
x.t("pin","entered");
x.t("pin","(str)");
x.t("pin","enter");
x.t("pin","asc0");
x.t("pin","password");
x.t("pin","specify");
x.t("response","(s)");
x.t("reset","query");
x.t("cpbw=2","493012345678");
x.t("followed","new");
x.t("i.e","cme");
x.t("listed","below");
x.t("lock","fixed");
x.t("slck","facility");
x.t("needed","attempt");
x.t("new","pin2");
x.t("new","pin");
x.t("new","note");
x.t("new","password");
x.t("spwd","change");
x.t("access","denied");
x.t("command","allows");
x.t("command","cpin2=");
x.t("command","returns");
x.t("command","cpin2");
x.t("mux1","mux2");
x.t("usually","sim");
x.t("price","per");
x.t("security","commands");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("need","enter");
x.t("benefit","features");
x.t("cme","error:17");
x.t("cme","error:18");
x.t("cme","error");
x.t("mux3","charge");
x.t("cpbs=","cpbw=2");
x.t("network","authentication");
x.t("tc65","requesting");
x.t("tc65","store");
x.t("tc65","read");
x.t("requested","example");
x.t("requested","sim");
x.t("requested","code");
x.t("(text)","ready");
x.t("due","missing");
x.t("features","listed");
x.t("fails","information");
x.t("test","command");
x.t("12345678","puk2");
x.t("sim","puk2");
x.t("sim","pin2");
x.t("edit","phonebook");
x.t("entered","pin1");
x.t("entered","define");
x.t("entered","correctly");
x.t("entered","password");
x.t("requesting","sim");
x.t("old","pin2");
x.t("493012345678","145");
x.t("allows","tc65");
x.t("300s","repetition");
x.t("string","type");
x.t("string","indicating");
x.t("write","command");
x.t("write","phonebook");
x.t("gsm","07.07");
x.t("attempt","edit");
x.t("error:17","sim");
x.t("store","entered");
x.t("failed","cme");
x.t("failed","pending");
x.t("error:18","note");
x.t("functions","accessible");
x.t("commands","5.2");
x.t("error","cpin");
x.t("error","err");
x.t("error","access");
x.t("error","cme");
x.t("camm","accumulated");
x.t("syntax","test");
x.t("fixed","dialing");
x.t("unit","currency");
x.t("8888","0000");
x.t("8888","new");
x.t("phonebook","slck");
x.t("phonebook","cpbs=");
x.t("phonebook","returns");
x.t("phonebook","cpwd");
x.t("indicating","whether");
x.t("maximum","(acmmax)");
x.t("whether","network");
x.t("may","example");
x.t("may","need");
x.t("define","new");
x.t("replace","disabled");
x.t("accumulated","call");
x.t("alphanumeric","string");
x.t("section","5.1.1");
x.t("returned","pin2");
x.t("changes","ready");
x.t("(str)","requested");
x.t("(str)","password");
x.t("accessible","pin2");
x.t("code","(text)");
x.t("code","sim");
x.t("code","error");
x.t("code","returned");
x.t("code","changes");
x.t("reference","(s)");
x.t("disabled","puk2");
x.t("disabled","pin2");
x.t("cpin2=","response");
x.t("cpin2=","pin");
x.t("ready","sim");
x.t("ready","300s");
x.t("ready","pending");
x.t("pending","sim");
x.t("pending","password");
x.t("enter","puk");
x.t("enter","puk2");
x.t("enter","sim");
x.t("cacm","accumulated");
x.t("meter","maximum");
x.t("meter","(acm)");
x.t("cpin2=12345678,8888","12345678");
x.t("usb","mux1");
x.t("charge","last");
x.t("waiting","sim");
x.t("process","required");
x.t("authentication","5.2");
x.t("authentication","required");
x.t("authentication","security");
x.t("authentication","tc65");
x.t("authentication","fails");
x.t("authentication","failed");
x.t("authentication","code");
x.t("authentication","cacm");
x.t("authentication","process");
x.t("authentication","done");
x.t("authentication","cpin2=8888");
x.t("authentication","cpin2");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","read");
x.t("(s)","cpin2");
x.t("information","may");
x.t("query","camm");
x.t("query","clck");
x.t("unblock","disabled");
x.t("cpuc","price");
x.t("examples","example");
x.t("cpwd=","0000");
x.t("note","pin2");
x.t("note","functions");
x.t("done","tc65");
x.t("done","failed");
x.t("asc0","asc1");
x.t("correctly","pin2");
x.t("repetition","authentication");
x.t("controls","network");
x.t("asc1","usb");
x.t("call","meter");
x.t("cpin2=8888","cpbw=2");
x.t("(acm)","reset");
x.t("returns","cme");
x.t("returns","alphanumeric");
x.t("password","spwd");
x.t("password","sim");
x.t("password","string");
x.t("password","may");
x.t("password","authentication");
x.t("password","cpuc");
x.t("password","(pin2)");
x.t("5.1.1","pin");
x.t("per","unit");
x.t("charly","cme");
x.t("cpin2","pin2");
x.t("cpin2","response");
x.t("cpin2","sim");
x.t("cpin2","code");
x.t("cpin2","enter");
x.t("cpin2","controls");
x.t("cpin2","cpin2");
x.t("dialing","phonebook");
x.t("clck","facility");
x.t("denied","due");
x.t("(pin2)","section");
x.t("cpwd","change");
x.t("specify","new");
}
